.table-responsive {
	width: 100%;
	max-width: 100%;
	overflow-x: auto;
}
table.table {
	width: 100%;
	margin-bottom: 30px;
	table-layout: unset;
}
.text-center table.table {
	margin: 0 auto;
}
.text-right table.table {
	float: right;
	clear: both;
}
table.table.table-alt {
}
table.table.table-column {
	table-layout: fixed;
}

table.table.table-alt tr:nth-child(2n) td {
	background-color: #eee;
}
table.table.table-alt tr:nth-child(2n) th, .fullscreen.farbe2 table.table.table-alt tr:nth-child(2n) td {
	background-color: #4a4a4a;
}
.fullscreen.farbe2 table.table.table-alt tr:nth-child(2n) th {
	background-color: #eee;
}
table.table th, table.table td {
	vertical-align: top;
	border-top: 1px solid rgba(154, 154, 154, 0.50);
	padding-left: 15px;
	padding-right: 15px;
	min-width: 100px;
	text-align: left;
}
.fullscreen.farbe2 table.table td {
	color: #fff;
}
table.table[align="center"] th, table.table[align="center"] td {
	text-align: center;
}
table.table[align="right"] th, table.table[align="right"] td {
	text-align: right;
}
table.table th {
	background-color: #363636;
	color: #fff;
	border-bottom: 0;
	font-weight: 400;
	text-transform: uppercase;
	letter-spacing: 0.08em;
}
.fullscreen.farbe2 table.table th {
	background-color: #ccc;
	color: inherit;
}
table.table tr:not(:first-child) th:first-child, table.table tbody th:first-child {
	width: 240px;
}
table.table th, table.table td {
}


/* Desktop */
@media (max-width: 1440px) {
}


/* Tablet */
@media (max-width: 1080px) {
}

@media (max-width: 800px) {
}

/* Smartphone */
@media (max-width: 640px) {
}


/* Smartphone klein */
@media (max-width: 420px) {
}
